/*
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
++++++++++++++++++++++ gnm - Internet Solutions - www.globalnetmedia.de +++++++++++++++++++++++
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/

/* ------------------------------------- Fonts ----------------------------- */

@font-face {
  font-family: "Amaranth";
  src: url("/fileadmin/templates/fonts/Amaranth-Regular.woff") format("woff"), 
		url("/fileadmin/templates/fonts/Amaranth-Regularl.woff2") format("woff2"); 
  font-weight: normal;
  font-style: normal;
}

/*------------------------------------- Basics -----------------------------*/

/*------------------------------------- The Body -----------------------------*/

body {
  background-color: #FFFFFF;
  font-family: arial, helvetica, sans-serif;
  font-size: 15px;
  color: #333333;
  line-height: 130%;
}


/*------------------------------------- The big guys -----------------------------*/

a {
	color: #005890;
}

h1 {
	font-family: Amaranth,arial,helvetica,sans-serif;
	font-size: 30px;
	color: #003F90;
	text-transform: lowercase;
	margin: 5px 0 25px 0;
	background-color: transparent;
}

h2 {
	font-family: Amaranth,arial,helvetica,sans-serif;
	font-size: 25px;
	color: #003F90;
	text-transform: lowercase;
	margin: 0 0 18px 0;
	padding: 0;
}

h2 br::after {content: "sasas"; color: #CC6600!important;}

h2.orange,
.text-orange {
	color: #CC6600;
}

h2.grau,
.text-grau {
	color:#59719F;
}

h3 {
	font-family: Amaranth,arial,helvetica,sans-serif;
	font-size: 19px;
	font-weight: normal;
	text-transform: lowercase;
	color: #8F95A5;
	margin: 0px 0 6px 0;
	padding: 0;
	line-height: 120%;
}

h4 {
	font-weight: bold;
	color: #999999;
	font-family: Amaranth,arial,helvetica,sans-serif;
	font-size: 16px;
	margin-bottom: 20px;
	margin-top: 0px;
}

.content {
	margin-bottom: 30px;
}

@media (max-width: 992px) {
.row {
 margin-left: 0;
 margin-right: 0;
}
}

.content ul {
	padding-left:30px;
}

.content li {
	list-style-image: url(/fileadmin/templates/images/std/dot-blue.png);
	font-family: arial, helvetica, sans-serif;
	color: #8E94A5;
	font-size: 16px;
	line-height: 150%;
}

.content ol li {
	list-style-image: none;
	list-style-type; none;
	font-size: 15px;
	color: #333333;
	line-height: 130%;
}

hr {
	border: none;
	background-image: url(/fileadmin/templates/images/bg/dotline.png);
	background-repeat: repeat-x;
	height: 5px;
  margin-top: 0px;
}



/*------------------------------------- Struktur -----------------------------*/

@media (max-width: 768px) {
	.headerpic .header-btn {
	top: 10px;
	left: 10px;
	width: 90%;
	}
	.headerpic .header-btn .btn {
		text-align:center!important;
	}
	.headerpic .header-btn .btn:first-of-type {
		margin-bottom: 5px;
	}
	.headerpic img,
	.slider-wrapper,
	.nivo-controlNav
	 {
		display: none;
	}
	.headerpic {
		min-height: 80px;
	}
	ul.contact > li {
		font-size: 22px!important;
		background-size: auto 27px;
		line-height: 27px;
		background-position: 15px 5px;
	}
	.container > .navbar-header,
	.container-fluid > .navbar-header {
    margin-left: 0px;
    margin-right: 0px;
	}
}

@media (max-width: 990px) {
	nav .form-control {
		width: 80px;
	}
	.navbar-nav {
		margin-left: 5px;
	}
	.navbar-nav > li > a {
		padding: 7px;
	}
	.header-btn {
		position: relative;
	}
}

/*--- header claim ---*/

.header-claim {
	float: left;
	max-width: 550px;
	margin-left: 6%;
	margin-top: 32px;
	/*font-family: Amaranth,arial,helvetica,sans-serif;*/
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
	color: #ffffff;
	font-size: 20px;
	text-shadow: 1px 1px 6px #666666;
	line-height: 110%;
}

.header-claim p {
	padding: 0!important;
	margin: 0!important;
}

@media (max-width: 990px) {
	.header-claim {
		position: absolute;
		margin: 0;
		top: 42px;
		left: 29%;
		max-width: 300px;
		font-size: 17px;
	}
}

@media (max-width: 768px) {
	.header-claim {
		max-width: 550px;
		left: 170px;
	}
}

@media (max-width: 380px) {
	.header-claim {
		display: none;
	}
}


/*------------------------------------- Footer -----------------------------*/

footer {
	background-color: #D4D5DA;
	margin: 30px 0 0 0;
	padding-top:20px;
	padding-bottom: 30px;
	color: #333333;
	line-height: 100%;
}

footer h2 {
	font-size: 22px;
	color: #323846;
	padding: 0 0 3px 0;
	margin: 0px 0 12px 0;
	font-family: Amaranth,arial,helvetica,sans-serif;
	text-transform: inherit;
}

footer h3 {
	font-size: 14px;
	color: #323846;
	padding: 0 0 3px 0;
	font-family: Amaranth,arial,helvetica,sans-serif;
	text-transform: inherit;
}

footer a {
	color: #333333;
}

footer .col1, footer .col2, footer .col3 {
	min-height: 160px;
}

footer .col2, footer .col3 {
	border-left: 1px solid #9DB6D0;
}

footer .col3:last-of-type {
	padding-left: 30px;
}

.footericon {
	display: block;
	text-indent: -9999px;
}



/*------------------------------------- Buttons -----------------------------*/

a.bt-more,
.bt-more a {
	font-size: 15px;
	font-weight: bold;
	font-family: Merriweather Sans, arial, helvetica, sans-serif;
	display: inline-block;
}

a.bt-more:hover ,
.bt-more a:hover {
	color: #000000;
	text-decoration: none;
}

.btn {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	text-shadow: none;
	border: none;
	background-image: none;
	box-shadow: none;
}

.btn:hover, .btn:focus {
	border: none;
	-webkit-box-shadow: inset 10px 10px 11px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 10px 10px 11px -10px rgba(0,0,0,0.75);
	box-shadow: inset 10px 10px 11px -10px rgba(0,0,0,0.75);
}

.btn-back,
.btn-back:hover {
	background-image: url(/images/std/arrow-white-w.png);
	background-position: center left;
	padding-right:12px;
	padding-left: 25px;
}

.internal-link,
.external-link {
	font-family: Amaranth,arial,helvetica,sans-serif;
	font-size: 18px;
	color: #8E94A5;
}

.internal-link::before,
.external-link-new-window::before,
.external-link::before {
	content: ">>";
	padding-right: 3px;
}

.internal-link:hover,
.external-link-new-window:hover,
.external-link:hover {
	text-decoration: none!important;
	color: #003F90;
}

.internal-link-new-window,
.external-link-new-window {
	line-height: 28px;
	background-color: #5F5E5E;
	color: #ffffff;
	font-size: 15px:
	font-family: Tahoma, Geneva, Verdana, sans-serif;
	padding: 7px 35px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.internal-link-new-window a {
	color:#ffffff;
}

.internal-link-new-window.bt-hellgrau {
	background-color: #D4D5DA;
}


.internal-link-new-window:hover,
.external-link-new-window:hover {
	background-color: #ACACAC;
	text-decoration: none;
}


/*------------------------------------- icons -----------------------------*/

.icon-facebook {
	background-image: url(/fileadmin/templates/images/icons/facebook-logo.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 31px;
	height: 31px;
	margin-bottom: 12px;
}

.icon-facebook-like {
	background-image: url(/fileadmin/templates/images/icons/fb-like.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 31px;
	height: 31px;
	margin-bottom: 12px;
}

.icon-pfeilnach {
	font-size: 0px;
	text-indent: -9999px;
	height: 17px;
	width: 44px;
	margin: 0 5px;
	background-image: url(/fileadmin/templates/images/icons/pfeilnachrechts.png);
	background-repeat: no-repeat;
	display:inline-block;
}

/*------------------------------------- Table -----------------------------*/

.table-bordered {
	border: none;
}

th {
	background-color: #ffffff;
}

.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th {
	border-top: none;
	text-transform: uppercase;
	/*letter-spacing: -0.07em;*/
	border-bottom-width: 2px;
	font-size: 85%;
}

.table-bordered.small > thead > tr > th,
.table-bordered.small > tbody > tr > th,
.table-bordered.small > tfoot > tr > th {
	letter-spacing: 0;
}


.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
	border-left: none;
	border-right: none;
}

.result-table td {
	padding-top: 20px!important;
	padding-bottom: 20px!important;
}

.table-bordered > tbody > tr:last-of-type > td {
	border-bottom: none;
}

.table-bordered > tbody > tr:first-of-type > td {
	border-top: none;
}

table img {
	max-width: 100px;
}

.tab-pad-right {
	padding-right: 70px!important;
}

.tab-pad-center {
	text-align: center!important;
}



/*------------------------------------- Bereiche -----------------------------*/


/* ---- bxslider ---*/

.bx-wrapper {
	position:relative;
	z-index: 0;
	padding-left:17px;
}

.bx-wrapper li {
	font-style:inherit!important;
}

.bx-wrapper .bx-controls-direction a {
    height: 32px;
    margin-top: -16px;
    outline: 0 none;
    position: absolute;
    text-indent: -9999px;
    top: 20%;
    width: 32px;
    z-index: 9999;
}

.bx-wrapper .bx-prev {
    background: url("/js/bxslider/images/controls.png") no-repeat scroll 0 -32px rgba(0, 0, 0, 0);
    left: 10px;
}

.bx-wrapper .bx-next {
    background: url("/js/bxslider/images/controls.png") no-repeat scroll -43px -32px rgba(0, 0, 0, 0);
    right: 10px;
    margin-right:10px
}



/*-- Infobox search --*/

.projekt-result {
	margin-bottom:20px;
}

.projekt-result h3 {
	font-size: 15px;
	margin: 10px 0 5px;
}

/* ---- Projekt edit ---*/

.pic-upload {
	margin-bottom: 10px;
}

.pic-upload img {
	border-radius: 10px;
	width: 50%;
	height: auto;
	transition: width 1s, height 1s;
}

.pic-upload img:hover {
	width: 100%;
	cursor: pointer;
}

.controls input {
	float:left;
}

.more_pics {
	float: left;
	width: 180px;
	text-align: right;
	margin-left:10px;
	margin-bottom: 20px;
	transition: height 2s;
	display:block;
}

 .display-mini-pic-edit {
	float: left;
	width: 180px;
	height: 100px;
	border-radius: 10px;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 5px;
	transition: height 2s;
}

.more_pics:nth-of-type(3n) {
	margin-right:0;
}

.delmodal .modal-content {
	padding: 0 20px 20px 20px;
}

.delmodal .error {
	color: #cc0000;
    font-weight: bold;
    padding: 10px 0;
}


/*------------------------------------- Helper -----------------------------*/



.alert a {
  text-decoration: underline;
}

.linie {
	border-bottom: solid 1px #7FAFD2;
	display: flex;
}

.center-content {
	display: block;
	text-align: center;
	vertical-align: middle;
}

.text-rot {
	color:#CC3300;
}

.text-klein {
	font-size: 12px;
}


/*--------------------------------- Angebote -----------------------------*/

.news-list-view .news-list-item {
  margin-bottom: 30px;
  padding-bottom: 30px;
  background-image: url(/fileadmin/templates/images/bg/dotline.png);
  background-repeat: repeat-x;
  background-position: left bottom;
}

.news .extra {
  display: none;
}

.news .thumbnail {
  border: none;
}

.news .lead {
  font-size: inherit;
}

.news-single .lead {
  font-weight: bold;
}

.news-list-view .btn {
  float: right;
  margin-bottom: 20px;
  margin-left: 20px;
  line-height: 28px;
  padding: 7px 35px;
  border-radius: 0;
  font-weight: bold;
  color: #ffffff;
  background-color: #B1C5E0;
}


/*------------------------------------- Boxes -----------------------------*/

.searchbox {
	background-color: #C5D2E4;
	padding: 15px 15px 5px;
	margin: 22px 0 20px;
 	border: medium none;
  	border-radius: 8px;
  	color: #ffffff:;
}

.searchbox .btn {
	margin-left: 5px;
	margin-right: 5px;
}

.searchbox.min-margin {
	margin-top: 0px;
}

.searchbox select,
.searchbox input {
	margin-bottom: 10px;
	border: none;
}

.searchbox select,
select {
	color: #000000;
}

select option {
	font-size: 15px;
	padding-bottom: 2px;
	padding-left: 15px;
}

.searchbox h3 {
	margin-top: 5px;
}

.pic-round img,
img .pic-round,
.pic-round {
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
}

.blue-border-box {

	border: 1px solid #91ADD5;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 15px;
}

.blue-border-box li {
	font-size: 14px;
}

/*------------------- Züge ---------------------------------*/

.form-inline .zeitenbox .form-group {
    margin-right: 30px;
}


.zeitenbox {
	margin-bottom: 30px;
}

.zeitenbox input[type="radio"], .zeitenbox input[type="checkbox"] {
    line-height: normal;
    margin: 0 0 4px;
}

.termine input[type="radio"], .zeitenbox input[type="checkbox"] {
    line-height: normal;
    margin: 0 0 10px;
}

.tx-bahnmm td {
	padding: 4px 22px 0 0 !important;
}

table.preise  {
  margin-top: 10px;
}

.preise td,
.zeiten td  {
	padding: 8px 0 0 6px !important;
}

.zeiten th,
.preise th {
	color: #cc6600;
  border: 0 none !important;
  padding: 0 0 0 0 !important;
}

.bmessage:empty {
	display: none;
}

.bmessage {
	margin-bottom: 20px;
}

.bmessage ul {
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
}

.bmessage ul li {
	list-style-type: none;
	list-style-image: none;
	color:#990000;
	font-weight: bold;
}

.bmessage ul > li > ul > li {
	font-weight: normal;
}

/*------------------------------------- Navi -----------------------------*/

/*-- Top-Navi --*/

.navbar-inverse {
	height: 160px;
	background-color: #B1C5E0;
	background-image:url(/fileadmin/templates/images/bg/header-strip2.png);
	background-repeat: repeat-x;
}


.navbar .container {
	background-image:url(/fileadmin/templates/images/bg/header2.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.navbar-brand {
	background-image: url(/fileadmin/templates/images/std/mcmeyersworld-logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 152px;
	text-indent: -9999px;
	height: 89px;
	margin-top:19px;
	margin-left: 0!important;
}

/* for IE */
.navbar,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .active {
    filter:none;
}

.mainnav {
	width: 100%;
}

.navbar-nav {
	margin-top:12px;
	/*height:40px;*/
}

#navbar .navbar-nav > li > a {
	font-family: Amaranth,arial,helvetica,sans-serif;
	font-size: 20px;
	color: #ffffff;
	text-transform: lowercase;
	padding: 0 20px;
	border-right: solid 1px #b3b3b3;
	line-height: 39px;
}

@media (max-width: 992px) {
	#navbar .navbar-nav > li > a {
		font-size: 18px;
		padding: 0 8px;
	}
}

#navbar .navbar-nav > li:last-of-type > a {
	border:none;
}

.navbar-inverse .navbar-nav > li > a:hover {
	background-color:#005890;
	color:#ffffff;
}

.navbar-inverse  .navbar-nav > li > a:focus {
	color: #005890;;
}

ul.contact > li {
	font-family: Amaranth,arial,helvetica,sans-serif;
	color: #ffffff;
	font-size: 30px;
	line-height: 39px;
	height: 39px;
	background-image: url(/fileadmin/templates/images/icons/telefon.png);
	background-repeat: no-repeat;
	padding-left:50px;
	margin-right: 0;
}

.navbar-fixed-top {
    border-width: 0;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .active > a {
    background-color: #005890;
    background-image: none;
    box-shadow: none;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #005890;
    color: #fff;
}

nav .dropdown-menu {
	border: 1px solid #e2e2e2;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
	background-color: #ffffff;
	-moz-border-radius: 0px 7px 7px;
	-webkit-border-radius: 0px 7px 7px 7px;
	border-radius: 0px 7px 7px;
}

.dropdown-menu > li > a {
    color: #333333;
    font-weight:normal;
	font-size:14px;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: #005890;
    background-image: none;
}

.navbar-inverse .navbar-nav > li > a {
    color: #005890;
}

.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav > li > a {
    text-shadow: none;
}

.navbar-form {
	margin-top: -100px;
	padding: 0;
}

.navbar-form .form-control {
	border: none;
	border-radius: 7px;
	height: 39px;
	color: #999999;
	background-color: #ffffff;
	width: 280px;
}

.navbar-form.navbar-right:last-child {
    margin-right: 0px;
}

/*
.searchbt-head {
	border: none;
	background-color: #87c00f;
	height: 39px;
	width: 34px;
	text-indent: -9999px;
	background-image: url(/images/std/lupe.png);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 4px;
}
*/

 .navbar-inverse .navbar-form {
    border-color: #95B1CE;
}

.navbar-form .form-control::-moz-placeholder {
	color:#999999;
	opacity: 0.8;
}

.navbar-inverse .navbar-toggle {
	border-color: #ffffff;
}

/*-------------- Tablett-Navi ----------*/

#navbar.in,
#navbar.collapsing  {
	padding-bottom: 20px;
	margin-top: -7px;
	padding-left: 0;
	padding-right: 0;
}

#navbar.in #search {
	width: 90%;
	margin-left: 20px;
}

#navbar.in a {
	border-right: none;
}

#navbar.in .navbar-right a {
	background-color: transparent;
	color: #005890!important;
}

#navbar.in .navbar-right a:hover {
	color: #ffffff!important;
}

.navbar-inverse .navbar-collapse {
    border: none;
}

.collapse.in,
.collapsing {
	background-color: #737e8e;
}

.collapse.in .contact,
.collapsing .contact {
	padding: 0;
}

.collapse.in .navbar-form,
.collapsing .navbar-form {
	margin-top: 0;
	border: none;
	padding-left: 30px;
}

.collapse.in .navbar-form *,
.collapsing .navbar-form *{
	border: none;
}

#navbar.collapse.in .navbar-nav > li > a,
#navbar.collapsing .navbar-nav > li > a {
	border: none;
	font-size: 20px;
	padding: 0 20px;
}

#navbar.collapse.in .navbar-nav .dropdown-menu > li > a,
#navbar.collapse.collapsing .navbar-nav .dropdown-menu > li > a {
	font-weight: bold;
	color: #ffffff;
}

#navbar.collapse.in .navbar-nav .dropdown-menu > li > a:hover,
#navbar.collapse.collapsing .navbar-nav .dropdown-menu > li > a:hover {
	font-weight: bold;
	color: #ffffff;
	background-color: #005890;
}

#navbar.collapse.in .navbar-nav,
#navbar.collapsing .navbar-nav {
	margin: 0;
	padding-left: 0;
	padding-right: 0;
}



/*-------------- Footer-Navi ----------*/

ul.footer-navi {
	margin: 0;
	padding: 0;
	line-height: 170%;
}

.footer-navi li {
	list-style-type: none;
	font-size: 15px;
}

.footer-navi li a {

	padding: 4px;
	text-transform: lowercase;
}

.footer-navi li a:hover {
	color: #000000;
	text-decoration: none;
}

/*-------------- Sub-Navi ----------*/

.submenu {
	margin: 10px 18px 20px;
}

.nav-pills > li > a {
    font-weight: bold;
    margin-right: 15px;
    background-color: #eeeeee;
    /*border: 1px solid #C6D4E4;*/
}

.nav-pills > li:last-of-type a {
	margin-right: 0px;
}

.nav-pills > li > a:hover,
.nav-pills > li > a:focus {
	background-color: #C6D4E4;
}

@media (max-width: 992px) {
	.nav-pills > li > a {
	padding: 10px 10px;
	}
}

@media (max-width: 768px) {
	.nav-pills > li > a {
		margin-right: 0;
	}
}

/*------------------------------------- Bootstrap -----------------------------*/

.container {
	padding-left: 0;
	padding-right: 0;
}

@media (max-width: 768px) {
	.container {
	padding-left: 10px;
	padding-right: 10px;
}
}

img,
.header img {
  max-width: 100%!important;
  height: auto!important;
}

/*------------------------------------- Bootstrap + TYPO -------------------------*/

.row > .csc-textpic img {
	margin: 0 -15px;
}

/*-------------------------------------  TYPO -------------------------*/

/*----------------- YAG Galery  -------------*/

 .content .yag-gallery li {
 	list-style-image: none!important;
 }

 .content .yag-gallery ul {
 	padding-left: 0;
 }

.yag-gallery * {
	box-sizing: inital!important;
}

.tx-yag-breadcrumbcomtainer {
	border: none;
/*
	background-image: url("/fileadmin/templates/images/bg/dotline.png");
    background-repeat: repeat-x;
    background-position: left top;
    padding-top: 15px;
*/
}

.tx-yag-breadcrumb a {
	color: #999999;
	font-size: 16px;
	margin-bottom: 20px;
	margin-top: 0px;
}

.mfp-counter {
	bottom: 10px;
    right: 12px;
    top: inherit;
}

/*----------------- Index Search  -------------*/


.content .tx-indexedsearch-searchbox input[type="text"] {
	background-color: transparent;
	position:relative;
	z-index: 0;
	margin-left: 20px;
}

.content .tx-indexedsearch-searchbox .tx-indexedsearch-searchbox-button {
	  float: right;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: -36px !important;
   position:relative;
	z-index: 50;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
    color: #cc0000;
}

.tx-indexedsearch-descr strong {
	font-weight: normal;
}

.tx-indexedsearch-descr {
	padding-bottom:10px;
}

.tx-indexedsearch-title.title a {
	color: #545454;
}

.tx-indexedsearch-res {
 color: #666666;
}

.tx-indexedsearch-whatis {
	color: #333333;
}

.tx-indexedsearch-browsebox ul {
	margin: 0 0 30px 0;
	padding: 0;
}

.tx-indexedsearch .tx-indexedsearch-browsebox LI {
    display: inline;
    padding-right: 8px;
    border-right: 1px solid #999999;
    font-style: normal;
}

.tx-indexedsearch .tx-indexedsearch-browsebox LI:last-child {
	border: none;
}

.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr {
    font-style: normal;
}

.tx-indexedsearch-icon img {
	margin-top: -4px;
}

.tx-indexedsearch-searchbox .tx-indexedsearch-searchbox-button {
	 background-image: url(/fileadmin/templates/images/std/search_bt.png)!important;
	background-repeat: no-repeat!important;
	width: 32px!important;
	height: 25px!important;
	padding: 0px!important;
	cursor:pointer;
	border: 0px none #DCD9BF!important;
	font-size: 0;
	margin-top:-5px;
	background-color:transparent!important;
}

.tx-indexedsearch-searchbox .tx-indexedsearch-searchbox-button {
    float: right;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 15px;
}

.tx-indexedsearch-searchbox .tx-indexedsearch-searchbox-button:hover {
	background-image: url(/fileadmin/templates/images/std/search_bt_f2.png)!important;
}

.tx-indexedsearch-searchbox input[type=text] {
	font-size: 14px;
   margin-top: 3px;
   padding-right: 30px;
   width: 250px !important;
   border-radius: 4px;
   border: 1px solid #cccccc;
   line-height: 22px;
}

.tx-indexedsearch-title h3 a::before {
	content: ">>";
}

/*----------------- Slider  -------------*/

.flexslider {
	position: relativ;
	z-index: 1;
}

.flexslider ul,
.flexslider li {
  margin: 0;
  padding: 0;
  list-style-image: none;
  list-style-type: none;
}

@media (max-width: 768px) {
	.flexslider {
		display:none;
	}
}

.flexslider .slides li .frame-type-textpic .ce-bodytext {
	position: absolute;
	z-index: 100;
	background: transparent;
	font-family: Amaranth,arial,helvetica,sans-serif!important;
	font-size: 35px;
	color: #ffffff;
	text-transform: lowercase;
	padding: 0;
	opacity: 0.9;
	padding: 10px 10% 30px;
	bottom: inherit;
	top:15%;
	text-align: right;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
	line-height: 110%;
}

.flex-control-nav {
  text-align: right;
  bottom: -15px;
}

.flex-control-nav li {
  padding: 0 10px;
}

.flex-control-nav li a {
  font-size: 0px;
  text-indent: -9999px;
  width: 10px;
  height: 10px;
  border: 1px solid #7A8DB1;
}

.flex-direction-nav a {
  font-size: 0;
  line-height: 40px;
}

.flex-direction-nav a::before {
  font-size: 27px;
}

/*----------------- Cookiebanner  -------------*/

.cc-window,
.cc-revoke {
	background-color: #91ADD5!important;
}

.cc-btn {
	background-color: #737E8E!important;
}

.cc-floating.cc-theme-edgeless .cc-message {
	margin: 10px!important;
}

/*----------------- Powermail  -------------*/

div.tx-powermail {
	width: 100%;
}

.powermail_fieldset {
    background: none;
    border: none;
}

.powermail_fieldset #powermail_field_anrede {
	width:80px!important;
	margin-bottom:15px;
}

.powermail_captcha_outer input[type=text] {
	width: 100px;
	margin-left: 10px;
}

.powermail_captchaimage {
    float: left;
    width: 200px;
    margin-top:0;
}

.powermail_captcha_outer {
	border:none!important;
}

.powermail_create {
	background-color:transparent;
	background: none;
	box-shadow:none;
}

.powermail_label {
	width:20%;
	min-width: 100px;
	color:#333333;
}

.powermail_fieldwrap_captcha .powermail_label,
.powermail_fieldwrap_check  .powermail_label {
	width:100%;
	border: none;

}

.powermail_fieldwrap_check  .powermail_label {
	display: none;
}

div.powermail_fieldwrap_file_inner:hover {
    cursor:pointer;
    opacity: 0.7;
		-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 70);
		filter: alpha(opacity = 70);
  }

.powermail_field {
	width: 70%;
	margin-bottom: 5px;
	/*float: right;*/
	border: 1px solid #cccccc;
	border-radius: 4px;
	padding: 6px 12px;

}

.powermail_fieldwrap_captcha  .powermail_field {
	width: 90%;
	margin-rigt: 0;
	float: none;
}

.powermail_legend,
.tx-powermail h3 {
	display:none;
}

.powermail_fieldwrap_captcha {
	margin-bottom:30px;
}

.powermail_submit {
	float:right;
	margin-right: 10%;
	color: #ffffff;
	font-family: Arial,helvetica,sans-serif;
	font-size: 17px;
	font-weight:bold;
  line-height: 17px;
  background-color: #0082D6;
  padding: 5px 30px;
  background-image: url(/fileadmin/templates/img/std/arrow-orange.png);
  background-repeat: no-repeat;
  background-position: 10px center;
  -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	text-decoration: none!important;
	width: auto;
	box-shadow: none;
	border:none;
}

.powermail_submit:hover {
	background-color: #005890;
}

select.powermail_select {
	width:80px;
}

div.tx-powermail h3 {
    display: none!important;
}

.powermail_fieldset {
	padding: 0;
	box-shadow: none;
}

.powermail_radio_outer {
	width: auto;
	border:none;
}

.powermail_fieldset powermail_fieldset_2 {
	float: right;
}

.powermail_fieldset powermail_fieldset_2 {
	float: left;
}

/*----------------- Typo3 Korrekturen -------------*/
.pagination > li > a, .pagination > li > span {
    border: none;
}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin:0;
}

div.csc-textpic-center .csc-textpic-center-outer,
div.csc-textpic-center .csc-textpic-center-inner {
    float: none!important;
    position: relative;
    right: inherit;
}

.csc-textpic-caption {
	font-size:11px;
	text-align: center;
}
